I'm compiling gnome-globalmenu-0.7.2 but it give me this error